.lst a:link {
    font-weight: 600;
    text-decoration: none;
    color: #59697f!important;
    }

    ul.lst li a, .category_item.mt-30 {
    position: relative;
    display: block;
    padding: 7px 4em 7px 7px;
    /* border-bottom: 1px solid #f3f2e8; */
    color: #59697f!important;
    }
    ul.lst li a:hover{
        background-color: var(--secondary_color)
    }
    ul.lst li.liClr a {
    /* position: relative;
    display: block;
    padding: 7px 4em 7px 7px; */
    border-top: 1px solid #f3f2e8;
    color: #c73e3e!important;
    text-transform: uppercase;
    padding-left: 10px;
    }
    .hbs {
        box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),
                    0 3px 1px -2px rgba(0,0,0,.2),
                    0 1px 5px 0 rgba(0,0,0,.12);
        padding: 5px;
        margin-top: 10px;
    }
    .hbs .mb2{
        padding: 6px;
    }
    .hbs .mb2 h4{
        font-family: 'Frank Ruhl Libre', serif;
        font-weight: 700;
    }
    ul.lst li em, em.em {
    position: absolute;
    top: 7px;
    right: 7px;
    background: rgba(0,0,0,.08);
    padding: 0px 7px;
    font-style: normal;
    font-weight: bold;
    color: #424242;
    border-radius: 3px;
    }
    @media (max-width: 992px) {
        .hbs {
            margin-top: 15px;
        }
    }
